body {	
	font-size: 13px;
	font-family: Helvetica, Verdana, Arial, sans-serif;	
	height: 101%;	
	padding: 0;
	margin: auto;	
	width:1024px;
	position:relative;
	
}

ul, ol, dl, li { 
	padding: 0 0 0 5px;
	margin: 0 0 0 5px ;
}

.list2 ul, ol, dl, li { 
	padding: 0 0 0 15px;
	margin: 0 0 0 15px ;
}

h1, h2, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
	color: #575757; 
}

h3 {
	margin: 0px 0px;	
	padding: 0px 0px;	
	font-size: 14px;
	color: #575757; 
}

h4 { 
	font-size: 12px;
	color: #575757;
	margin: 0px 0px;
	padding: 0px 0px;	
}

a img { 
	border: none;
}

.class1 a:link {
		font-size: 13px;
		color: #575757;		
		text-decoration: none;	
		font-weight:bold;	
}
	
.class1	a:visited {
		font-size: 13px;
		color: #575757;		
		text-decoration: none;	
		font-weight:bold;	
}
	
.class1	a:hover, a:active, a:focus { 
		text-decoration:underline;
		text-transform:lowercase;
		font-size: 13px;
		font-weight:bold;
		color:#18b6dd;
}

.class2 a:link {
		font-size: 13px;
		font-weight: bold;
		/*color: #0380c3;		*/
		color: #17b5dd;
		text-decoration: none;			
}
	
.class2	a:visited {
		font-size: 13px;
		font-weight: bold;
		/*color: #0380c3;		*/
		color: #17b5dd;
		text-decoration: none;	
		text-transform:none;
				
}
	
.class2	a:hover, a:active, a:focus { 
		font-size: 13px;
		/*color: #0380c3;		*/
		color: #17b5dd;
		font-weight: bold;
		text-decoration: underline;	
		text-transform:none;
}

.class3 a:link {		
		color: #575757;		
		text-decoration: none;
		font-size:13px;		
		font-weight:normal;
		font-family: Helvetica, Verdana, Arial, sans-serif;
}
	
.class3	a:visited {
		color: #575757;		
		text-decoration: none;
		font-size:13px;	
		font-weight:normal;
		font-family: Helvetica, Verdana, Arial, sans-serif;
}
	
.class3	a:hover, a:active, a:focus { 
		color:#18b6dd;
		text-decoration:none;			
		font-size:13px;
		font-weight:normal;
		font-family: Helvetica, Verdana, Arial, sans-serif;
}

.class4 a:link {		
		color: #575757;		
		text-decoration: none;
		font-size:15px;
		font-weight:normal;
		font-family: Helvetica, Verdana, Arial, sans-serif;
}
	
.class4	a:visited {
		color: #575757;		
		text-decoration: none;
		font-size:15px;	
		font-weight:normal;
		font-family: Helvetica, Verdana, Arial, sans-serif;
}
	
.class4	a:hover, a:active, a:focus { 
		color:#4ab848;
		text-decoration:none;
		font-size:15px;
		font-weight:normal;
		font-family: Helvetica, Verdana, Arial, sans-serif;
}

.class5 a:link {
		font-size: 15px;
		font-weight: bold;
		color: #17b4dd;		
		text-decoration: none;			
}
	
.class5 a:visited {
		font-size: 15px;
		font-weight: bold;
		color: #17b4dd;		
		text-decoration: none;	
}
	
.class5	a:hover, a:active, a:focus { 
		font-size: 15px;
		color: #17b4dd;		
		font-weight: bold;
		text-decoration: underline;	
}

.class6 a:link {
		font-size: 11px;
		color: #575757;		
		text-decoration: none;	
		font-weight:bold;	
}
	
.class6	a:visited {
		font-size: 11px;
		color: #575757;		
		text-decoration: none;	
		font-weight:bold;	
}
	
.class6	a:hover, a:active, a:focus { 
		text-decoration:underline;
		text-transform:lowercase;
		font-size: 11px;
		font-weight:bold;
		color:#18b6dd;
}

.container {	
	background: #ffffff;
	margin: auto; 
	padding:0;	
}

.header {		 	
    position: relative;
    padding:0px 0px;
    overflow: hidden;	
	margin: auto;	
	clear: both;
	display: block;
}

.header1 {
	width: 960px;	
	font-size: 13px;
	color: #575757;
	font-weight: bold;
	margin:auto;
	padding:0;
	vertical-align:middle;		
}

.section {
	width: 960px;	
	font-size: 13px;
	color: #575757;	
	margin:auto;
	padding:0;		
}

.section a:link {		
		color: #575757;		
		text-decoration: none;
		font-size:13px;		
		font-weight: bold;
		font-family: Helvetica, Verdana, Arial, sans-serif; }
		
.section a:visited {
		color: #575757;		
		text-decoration: none;
		font-size:13px;	
		font-weight: bold;
		font-family: Helvetica, Verdana, Arial, sans-serif;
}
	
.section a:hover, a:active, a:focus { 
		color:#575757;
		text-decoration:none;			
		font-size:13px;
		font-weight: bold;
		font-family: Helvetica, Verdana, Arial, sans-serif;
}

.content {
	width: 960px;
	padding: 0px 0px;
	margin: auto; 	
	display:block; 		
}

.webcontent {
	width: 960px;
	padding: 0px 0px;
	margin: auto; 	
	display:block; 	
	top: -60px;
	position:relative;
}

.menu {
	width: 960px;
	padding: 0px 0px;
	margin: auto; 
	padding:0;
	font-size: 15px;
	font-weight:normal;	
}

.contact {
	width: 960px;
	padding: 0px 0px;
	margin: auto; 
	padding:0;	
}

.footer {		
	background: #ffffff;
	position:relative; 
	clear: both;
	margin: auto;
	display: block;
	padding-top: 30px;		
}

.webfooter {		
	background: #ffffff;
	position:relative; 
	clear: both;
	margin: auto;
	display: block;	
	top: -30px;
	position:relative;
}


.fltrt {  
	float: right;
	margin-left: 8px;
}

.fltlft { 
	float: left;
	margin-right: 8px;
}

.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

#map_canvas { height: 460px; width:460px; }

#slideshow {
    position:relative;    
	top: 105px;	
	height: 400px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

#headershow {
	z-index: 100;
	top: -415px;
	position:relative;
}

.indented {
	margin-left: 50px;
}

.table5px { 
	padding:10px 10px;
	font-size: 13px;
	color: #434343;
	font-family: Helvetica, Verdana, Arial, sans-serif;	}

.table0px { 
	font-size: 13px;
	color: #434343;
	font-family: Helvetica, Verdana, Arial, sans-serif;	}

.table5WHITE { 
	padding:5px 10px;
	font-size: 15px;
	color: #FFFFFF;
	font-weight:bold;
	font-family: Helvetica, Verdana, Arial, sans-serif;	}

.width100pt { width: 100pt; font-family:inherit; font-size:inherit; }

.style100B { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 100px; color: #575757; font-weight:bold; }

.style60B { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 60px; color: #575757; font-weight:bold; }
.style60IBLUE { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 60px; color: #17b4dd; font-weight:bold; font-style:italic; }

.style40BLUE { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 40px; color: #17b4dd; font-weight:bold; }
.style40GREEN { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 40px; color: #4ab848; font-weight:bold; }

.style35B { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 35px; font-weight:bold; }
.style33B { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 33px; font-weight:bold; }
.style30 { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 30px; }
.style30B { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 30px; font-weight:bold; }
.style30BLUE { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 30px; color: #17b4dd; font-weight:bold; }
.style30WHITE { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 30px; color: #ffffff; font-weight:bold; }

.style27B { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 27px; font-weight:bold; }
.style27WHITE { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 27px; color: #ffffff; font-weight:bold; }

.style24GREEN { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 24px; color: #4ab848; font-weight:bold; }
.style24BLUE { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 24px; color: #17b4dd; font-weight:bold; }
.style24B { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 24px; color: #575757; font-weight:bold; }

.style18ORANGE { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 18px; color: #fdb513; font-weight:bold; }
.style18GREEN { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 18px; color: #4ab848; font-weight:bold; }
.style18BLUE { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 18px; color: #17b4dd; font-weight:bold; }

.style18 { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 18px; color: #575757; }
.style18B { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 18px; color: #575757; font-weight:bold; }

.style16BLUE { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 16px; color: #17b4dd; font-weight:bold; }
.style16B { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 16px; color: #575757; font-weight:bold; }

.style15WHITE { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 15px; color: #ffffff; font-weight:bold; }
.style15GREEN { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 15px; color: #4ab848; font-weight:bold; }
.style15BLUE { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 15px; color: #17b4dd; font-weight:bold; }
.style15 { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 15px; color: #575757; }

.style14BLUE { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 14px; color: #17b4dd; font-weight:bold; }
.style14B { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 14px; color: #575757; font-weight:bold; }
.style14 { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 14px; color: #575757; }

.style13Bltd { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 13px; color: #0380c3; font-weight:bold; }

.style13ORANGE { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 13px; color: #fdb513; font-weight:bold; }

.style13BLUE { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 13px; color: #17b4dd; font-weight:bold; }
.style13BL { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 13px; color: #000000; font-weight:bold; }
.style13B { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 13px; color: #575757; font-weight:bold; }
.style13DB { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 13px; color: #1f497d; }
.style13Black { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 13px; color: #000000; }
.style13 { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 13px; color: #575757; }
.style12B { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 12px; color: #575757; font-weight:bold; }
.style12 { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 12px; color: #575757; }
.style11BW { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 11px; color: #ffffff; font-weight:bold; }
.style11B { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 11px; color: #575757; font-weight:bold; }
.style11 { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 11px; color: #575757; }
.style10B { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 10px; color: #575757; font-weight:bold;}
.style10 { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 10px; color: #575757; }
.style8B { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 8px; color: #575757; font-weight:bold;}
.style0 { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 0px; color: #575757; font-weight:bold;}

.style13BW500 { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 13px; color: #000000; width:500px; }
.style13BW350 { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 13px; color: #000000; width:350px; }
.style13BW250 { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 13px; color: #000000; width:250px; }
.style13BW100 { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 13px; color: #000000; width:100px; }
.style13BW120 { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 13px; color: #000000; width:120px; }
.style13BW50 { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 13px; color: #000000; width:50px; }

.textarea { overflow:hidden; font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 13px; color: #575757; }
.textareascrollbar { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 13px; color: #000; resize:none; display:block; width: 600px; height:80px; }
.textareaBig { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 13px; color: #000; resize:none; display:block; width: 890px; height:700px; }
.ContactTextArea { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 13px; color: #000; resize:none; display:block; width: 250px; height:80px; }
.ContactInput { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 13px; color: #000; width: 250px; }
.width700px { width: 700px; font-size:13px; }
